/*
Theme Name: Premmieto2 (2016)
Version: 1.0
Description: Minimalist eCommerce theme for Premmieto2.
Author: Et Alia Creations
Author URI: http://etaliacreations.com
Template: Divi
*/

@import url("../Divi/style.css");

@import url(https://fonts.googleapis.com/css?family=Alegreya+SC|IM+Fell+English:400,400italic|IM+Fell+DW+Pica:400,400italic|IM+Fell+English+SC|IM+Fell+DW+Pica+SC|IM+Fell+Great+Primer:400,400italic|IM+Fell+Great+Primer+SC);

.et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled.et_header_style_centered #page-container, .et_fixed_nav.et_show_nav.et_secondary_nav_enabled.et_header_style_centered #page-container {padding-top: 255px !important;}
/*#main-header {top: 32px !important;}*/ #main-header {top: 0px !important;}
body.admin-bar.et_non_fixed_nav.et_transparent_nav #main-header, body.admin-bar.et_fixed_nav #main-header {padding-top: 43px !important;}
.et_pb_section.et_pb_section_first {padding-top: 0px !important;}
div.container {padding-top: 0px !important;}

#top-header {padding: 0px 0px 10px !important;}
#top-header .et-social-icon a { font-size: 20px; color: #fff !important;}
#top-header .et-social-icons { position: relative; top: 10px;}
.et-cart-info span:before { font-size: 22px; position: relative; top: 3px; }
.et-cart-info span {  top: 4px; left: -30px; font-weight: 600;}
#et-info-phone, #et-info-email, .et-cart-info span { font-size: 16px; color: #fff !important;}
#et-info-phone {top: 8px;}
#shipping span {float: left; position: absolute; color: #fff; top: 13px; font-size: 16px; letter-spacing: 1px;}
#et-info { float: right;}
.et_header_style_centered #main-header .logo_container {height: 170px; margin-top: 20px;}
.et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li:before, .et_pb_pricing li:before, blockquote {border-color: #95b3e0 !important;}
#top-menu li li a { font-size: 14px !important; text-transform: lowercase !important; }
.nav li ul { top: 30px; }
input.et-search-field {font-size: 17px; border: 1px solid rgba(149, 180, 216, 0.42);  height: 40px;}
.et_pb_slide {padding: 0px !important;}
#brands img.alignleft {margin-left: 5px !important; max-width: 12.5%;}
#footer-info { letter-spacing: 1px; margin-bottom: 30px; color: #8a7e88;}
#footer-info a { color: #da9694 !important;}
.bottom-nav {text-align: center !important;}
.et_pb_tabs_0 .et_pb_tabs_controls li.et_pb_tab_active { background-color: #95b4d8; }
.et_pb_tabs_0 .et_pb_tabs_controls li.et_pb_tab_active a { color: #fff !important;}
.et_pb_tabs_0.et_pb_tabs .et_pb_tabs_controls li a { color: #95b4d8; font-weight: normal;}
.et_pb_all_tabs { padding: 20px 0px 0px; /*height: 445px !important;*/}
.et_pb_tabs {border: 0px;}
ul.et_pb_tabs_controls { border-bottom: 1px solid rgba(149, 180, 216, 0.58); background-color: #fff;}
.et_pb_tabs_controls li {border-right: 1px solid rgba(149, 180, 216, 0.58);}
.et_pb_tabs_controls li.et_pb_tab_active { bottom: 0px;}
h1.page-title {border-bottom: 1px solid rgba(149, 180, 216, 0.41); margin-bottom: 10px;}
div#sidebar, #main-content .container:before {display: none;}
body #page-container #left-area {width:100% !important;}
.et-pb-controllers {bottom: 0px;}

a.button.product_type_variable.add_to_cart_button  { position: relative; left: -15px;}
.woocommerce .woocommerce-breadcrumb { font-size: 14px; color: #777; text-transform: uppercase; letter-spacing: 1px; }
.woocommerce .woocommerce-breadcrumb a {}
.et_overlay {display: none;}
.posted_in a { color: #95b4d8 !important; }
.entry-summary p.price span { font-size: 26px!important; color: #da9694 !important;}
.woocommerce div.product form.cart .button {background: #95b4d8 !important;}
.woocommerce-page div.product form.cart .button {font-size: 18px;}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {text-transform: capitalize; font-size: 17px;  text-align: center; min-height: 45px; padding: 0px 20px;}
.woocommerce span.onsale, .woocommerce-page span.onsale { background: #92d050 !important; -webkit-border-radius: 50px !important; -moz-border-radius: 50px !important;  border-radius: 50px !important;  height: 60px;  width: 60px;  font-size: 17px;    padding: 5px !important; font-weight: 600 !important;  padding-top: 16px !important; }
.woocommerce ul.products li.product .price {color: #da9694 !important; font-size: 18px;  text-align: center; padding: 5px;}
.woocommerce ul.products li.product .price del { padding-right: 10px !important; color: #da9694 !important; font-size: 20px; text-align: center;  float: left;  margin-left: 25% !important; }
.woocommerce ul.products li.product .price ins { float: left; text-align: center;}
.woocommerce a.button:hover {padding: 0.3em 1em !important;}
.woocommerce a.button {font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif !important;}
.woocommerce ul.products li.product .button {font-size: 14px; margin-left: 22.5%; margin-bottom: 15px;}
.woocommerce ul.products li.product { float: left; margin: 0 1.5% 1.0em 0; padding: 10px; position: relative; width: 23.855%;  border: 1px solid rgba(149, 180, 216, 0.31); min-height: 452.25px;}
#tabs .et_shop_image { padding: 0px 25px 25px;}
.et_shop_image { padding: 20px; }
#tabs .woocommerce ul.products li.last {margin: 0 0 1.5em 0 !important;}
div.related.products > ul > li.last { margin: 0px !important; position: relative;right: -18px;}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {max-height: 240px;}
div.related.products .et_full_width_page.woocommerce-page ul.products li.product:nth-child(4n+1), .et_left_sidebar.woocommerce-page ul.products li.product:nth-child(3n+1), .et_right_sidebar.woocommerce-page ul.products li.product:nth-child(3n+1) {
    clear: none !important;}
.woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce-message, .woocommerce-error, .woocommerce-info { background: #da9694 !important;}
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce nav.woocommerce-pagination ul li, .woocommerce nav.woocommerce-pagination ul { background: #fff !important; border: 0px !important; }
.orderby, .woocommerce div.product form.cart .variations td select { padding: 8px 8px !important; border: none; -webkit-border-radius: 0px !important; -moz-border-radius: 0px !important;  border-radius: 0px !Important;  color: #666!important;  background-color: #fff !important; font-family: inherit !important; font-size: 12px; font-weight: 500;  border: 1px solid rgba(149, 180, 216, 0.55) !important;  height: 30px;  color: #95b4d8 !important;}
.product_meta { border-top: 1px solid rgba(149, 180, 216, 0.46) !important;}
.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text { -webkit-border-radius: 0px !important;  -moz-border-radius:  0px !important;  border-radius:  0px !important; color: #95b4d8 !important; border: 1px solid #95b4d8 !important;  background-color: #fff !important;}
.woocommerce .quantity .plus, .woocommerce-page .quantity .plus, .woocommerce #content .quantity .plus, .woocommerce-page #content .quantity .plus, .woocommerce .quantity .minus, .woocommerce-page .quantity .minus, .woocommerce #content .quantity .minus, .woocommerce-page #content .quantity .minus { height: 25px!important; border: 1px solid #95b4d8 !important; color: #95b4d8 !important; background: #fff !important;}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {margin-top: 20px;}
body.woocommerce div.product .woocommerce-tabs ul.tabs li.active a, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active a { color: #fff !important; background: #95b4d8 !important; text-transform: uppercase; letter-spacing: 1px; font-weight: normal !important; font-size: 17px;}
body.woocommerce div.product .woocommerce-tabs ul.tabs, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs {background: #fff;}
body.woocommerce .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs ul.tabs:before {border: 0px !important;}
body.woocommerce div.product .woocommerce-tabs ul.tabs li, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li, body.woocommerce div.product .woocommerce-tabs ul.tabs li.active, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active, body.woocommerce div.product .woocommerce-tabs ul.tabs li a, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li a {    margin-left: -3px !important; color: #95b4d8 !important; text-transform: uppercase; letter-spacing: 1px; font-weight: normal !important; background: #fff !important; font-size: 17px;}
body.woocommerce div.product .woocommerce-tabs ul.tabs li, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li {border-right: 1px solid rgba(149, 180, 216, 0.46) !important; border-top: 1px solid rgba(149, 180, 216, 0.46) !important; color: #95b4d8 !important; text-transform: uppercase; letter-spacing: 1px; font-weight: normal !important; background: #fff !important; font-size: 17px;}
body.woocommerce div.product .woocommerce-tabs ul.tabs, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs {border-bottom: 1px solid rgba(149, 180, 216, 0.46) !important;}
#tab-description > h2 {display: none;}

.et_pb_contact_submit, .et_password_protected_form .et_submit_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .comment-reply-link, .form-submit input, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button {color: #fff !important;}
body .et_pb_button:after, .woocommerce a.button.alt:after, .woocommerce-page a.button.alt:after, .woocommerce button.button.alt:after, .woocommerce-page button.button.alt:after, .woocommerce input.button.alt:after, .woocommerce-page input.button.alt:after, .woocommerce #respond input#submit.alt:after, .woocommerce-page #respond input#submit.alt:after, .woocommerce #content input.button.alt:after, .woocommerce-page #content input.button.alt:after, .woocommerce a.button:after, .woocommerce-page a.button:after, .woocommerce button.button:after, .woocommerce-page button.button:after, .woocommerce input.button:after, .woocommerce-page input.button:after, .woocommerce #respond input#submit:after, .woocommerce-page #respond input#submit:after, .woocommerce #content input.button:after, .woocommerce-page #content input.button:after {display: none;}

input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, textarea, select { border: 1px solid rgba(149, 179, 224, 0.5);}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit] {
    display: -moz-inline-stack;
    display: inline-block;
    font-size: 17px;
    background: #95b3e0;
    border-width: 3px !important;
    border-color: #95b3e0;
    border-radius: 0px;
    color: #fff;
    border: none;
    padding: 10px 20px;
}


@media only screen and (max-width: 1430px) {
#brands img.alignleft { max-width: 11.9%;}
a.button.product_type_variable.add_to_cart_button {  position: relative; left: -20px; }
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
#top-menu li a {font-size: 12px !important;}
.woocommerce ul.products li.product .button { position: relative; left: 15px; margin-left: 0px !important; }
a.button.product_type_variable.add_to_cart_button  { position: relative; left: -45px;}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {padding: 0px !important; font-size: 14px !important;}
.woocommerce ul.products li.product .price del {margin-left: 11% !important; }
.et_pb_column .et_pb_grid_item:nth-child(n), .et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item:nth-child(n), .et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(n), .et_pb_column .woocommerce ul.products li.product:nth-child(n), .woocommerce-page ul.products li.product:nth-child(n), .et_gallery_item {min-height: 280px;}
}


@media only screen and (min-width: 981px) {
.et_header_style_centered #main-header .logo_container { height: 165px; max-width: 1200px;  margin: 0 auto; }
.et_header_style_centered #logo { max-height: 90%;  position: relative; float: left; top: 45px; }
img#sheep {position: relative; float: right; width: 170px; top: 30px;}
.et_header_style_centered #main-header div#et-top-navigation {top: 5px;}

}

@media only screen and (max-width: 980px) { 
img#sheep, #shipping  {display: none;} 
.et_pb_tabs_controls li {font-size: 11px !important;}
.et_pb_column .et_pb_grid_item:nth-child(n), .et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item:nth-child(n), .et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(n), .et_pb_column .woocommerce ul.products li.product:nth-child(n), .woocommerce-page ul.products li.product:nth-child(n), .et_gallery_item { width: 30.8% !important; margin: 0 2.5% 2.5% 0 !important; min-height: 330px;}
.woocommerce ul.products li.product .button { margin-left: 8.5% !important; }
a.button.product_type_variable.add_to_cart_button  { position: relative; left: -15px;}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {padding: 0px !important; font-size: 14px !important;}
.woocommerce ul.products li.product .price del {margin-left: 11% !important; }
.et_pb_all_tabs { padding: 20px 0px 0px 10px;}  
body.woocommerce div.product .woocommerce-tabs ul.tabs li, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li {font-size: 14px !important;} 
div.related.products > ul > li.last, #tabs .woocommerce ul.products li.last {display:none;}

}

@media only screen and (max-width: 797px) {
body.woocommerce div.product .woocommerce-tabs ul.tabs li, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li, body.woocommerce div.product .woocommerce-tabs ul.tabs li.active, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active { border-bottom: 1px solid rgba(149, 180, 216, 0.46) !important;}
}

@media (max-width: 479px) {
.et_pb_tabs_controls li {  border-right: 0px; border-bottom: 1px solid rgba(149, 180, 216, 0.58) !important; font-size: 14px !important;}
.woocommerce ul.products li.product .button, .woocommerce ul.products li.product .price del { margin-left: 30% !important; }
#brands {display: none;}
.et_pb_column .et_pb_grid_item:nth-child(n), .et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item:nth-child(n), .et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(n), .et_pb_column .woocommerce ul.products li.product:nth-child(n), .woocommerce-page ul.products li.product:nth-child(n), .et_gallery_item { width: 100% !important; margin: 0 0 10px !important; min-height: 250px;}
.woocommerce ul.products li.product .button { margin-left: 28% !important; }
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {padding: 0px 10px !important; font-size: 16px !important;}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {max-height: 309px;}
.et_pb_all_tabs { padding: 20px 0px 0px 0px;}   
#et-info-phone, #et-info-email, .et-cart-info span, #et-info-phone a, #et-info-email, .et-cart-info span {color: #fff !important;}
}